{
  name: "Pressurize",
  num: -9002,
  accuracy: true,
  basePower: 0,
  category: "Status",
  pp: 5,
  priority: 0,
  flags: { heal: 1, snatch: 1 },
  onTry(pokemon) {
    if (pokemon.status !== "brn") {
      this.add('-fail', pokemon, 'move: Pressurize');
      return false;
    }
    return true;
  },
  onHit(pokemon) {
    this.heal(Math.floor(pokemon.maxhp / 2));
  },
  secondary: null,
  target: "self",
  type: "Water"
}